DH_PREP(1)

NOM
dh_prep - Faire le ménage en vue de construire un paquet Debian

SYNOPSIS
dh_prep [options_de_debhelper] [-Xélément]

DESCRIPTION
dh_prep est un programme de la suite debhelper qui fait le ménage de certains fichiers en vue de la construction d'un paquet binaire. (C'est ce que fait dh_clean -k d'habitude.) Il supprime le répertoire de construction du paquet, debian/tmp et certains fichiers temporaires qui sont générés lors de la construction d'un paquet binaire.

Il est généralement exécuté au sommet des cibles binary-arch et binary-indep ou au sommet d'une cible qui installe ce dont elle dépend.

OPTIONS

-Xélément --exclude=élément
    Conserve les fichiers qui contiennent élément n'importe où dans leur nom, même s'ils auraient dû être normalement supprimés. Cette option peut être employée plusieurs fois afin d'exclure de la suppression une liste d'éléments.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».